@charset "UTF-8";
@import url(/Module/Resources/fonts/SpoqaHanSans/SpoqaHanSans.css);
@import url(/Module/Resources/fonts/Gotham/Gotham.css);
@import url(/Module/Resources/fonts/fontawesome/css/font-awesome.min.css);
@import url(/Module/Resources/fonts/flaticon/font/flaticon.css);
@import url(/Module/Resources/fonts/ionicons/css/ionicons.min.css);

body {overflow-x:hidden;}

.color-yellow{color:#fdf3ac !important;}

.sub-title-img {background-size:cover;background-position:60% 45%}
.sub-title-img.type01 {background-image:url('/resources/images/sub/sub_top_img01.jpg');}
.sub-title-img.type02 {background-image:url('/resources/images/sub/sub_top_img02.jpg');}
.sub-title-img.type03 {background-image:url('/resources/images/sub/sub_top_img03.jpg');}
.sub-title-img.type04 {background-image:url('/resources/images/sub/sub_top_img04.jpg');}
.sub-title-img.type05 {background-image:url('/resources/images/sub/sub_top_img05.jpg');}
.sub-title-img.type06 {background-image:url('/resources/images/sub/sub_top_img06.jpg');}
.sub-title-img.type07 {background-image:url('/resources/images/sub/sub_top_img07.jpg');}
.sub-title-img.type08 {background-image:url('/resources/images/sub/sub_top_img08.jpg');}
.sub-title{position:relative}
.sub-title:before{position:absolute;content:'';width:40px;height:4px;bottom:.5em;left:50%;margin-left:-20px;background:#000}
.sub-title02{font-size:46px;line-height:52px;font-weight:100}
.sub-top-text h2{font-size:2.188rem}
.sub-top-text h2:after {content:"";display:block;width:60px;height:1px;background:#fff;opacity:.5;margin-top:20px;}
@media (max-width:992px) {
	.sub-top-text{height:150px}
}
@media (max-width:575px) {
	.sub-top-text{height:100px}
	.sub-top-text h2{font-size:18px !important}

}

/* SUB NAV */
.sub-nav{position:relative;background:#f5f6f9;z-index: 4}
.sub-nav li:nth-child(1){border-left:1px solid #dedede}
.sub-nav li{position:relative;z-index:3;border-right:1px solid #dedede;transition: all .25s ease}
.sub-nav li a{padding:9px 0 12px;;border-top:1px solid #e9e9e9;color:#2c2c2c;;transition: all .25s ease}
.sub-nav li:hover,
.sub-nav li.active{background:#3c3b4c;border-right:1px solid #3c3b4c;z-index:5}
.sub-nav li:nth-child(1).active{border-left:1px solid #3c3b4c}
.sub-nav li:hover a,
.sub-nav li.active a{color:#fff;border-top:1px solid #3c3b4c;}
.sub-nav:after{content:"";display:block;position:absolute;top:0;left:0;width:100%;height:1px;background:#e9e9e9}
@media (max-width:992px) {
	.sub-nav-wrap{position:relative;}
	.sub-nav:after{display:none}
	.sub-nav h3{position:relative;margin:0;padding:15px 0 16px 30px;font-size:18px;font-weight:500;cursor:pointer}
	.sub-nav h3:after{content:"";display:block;position:absolute;top:50%;right:20px;width:12px;height:12px;border-right:3px solid #3c3b4c;border-bottom:3px solid #3c3b4c;transform:translateY(calc(-50% - 5px)) rotate(45deg); -ms-transform:translateY(-50%) translateY(-3px) rotate(45deg); transition: all .25s ease}
	.sub-nav h3[aria-expanded="true"]:after{transform:translateY(calc(-50% - -2px)) rotate(225deg);  -ms-transform:translateY(-50%) translateY( 4px) rotate(225deg);}
	.sub-nav ul{position:absolute;top:55px;left:0;width:100%;margin:0 !important;;border:3px solid #3c3b4c;background:#fff}
	.sub-nav li,
	.sub-nav li:nth-child(1),
	.sub-nav li:nth-child(1) a,
	.sub-nav li:hover,
	.sub-nav li.active{border:0}
	.sub-nav li a{border-color:#dbdbdb;color:#161616;}
	.nav-tabs .nav-item{margin:0}
}
@media (max-width:575px) {
	.sub-nav h3{padding:11px 0 12px 20px;font-size:15px}
	.sub-nav h3:after{right:15px;width:11px;height:11px;border-width:2px;transform:translateY(calc(-50% - 3px)) rotate(45deg)}
	.sub-nav ul{top:38px;border:2px solid #3c3b4c}
	.sub-nav ul li a{padding:8px 0 10px;font-size:13px}
	.sub-nav li:hover a,
	.sub-nav li.active a{border:0}
}
.sub-nav-tabs{position:relative;background:#f5f6f9;z-index: 4}
.sub-nav-tabs li:nth-child(1){border-left:1px solid #dedede}
.sub-nav-tabs li{position:relative;z-index:3;border-right:1px solid #dedede;transition: all .25s ease}
.sub-nav-tabs li a{padding:9px 0 12px;;border-top:1px solid #e9e9e9;color:#2c2c2c;;transition: all .25s ease}
.sub-nav-tabs li:hover,
.sub-nav-tabs li.active{background:#3c3b4c;border-right:1px solid #3c3b4c;z-index:5}
.sub-nav-tabs li:nth-child(1).active{border-left:1px solid #3c3b4c}
.sub-nav-tabs li:hover a,
.sub-nav-tabs li.active a{color:#fff;border-top:1px solid #3c3b4c;}
.sub-nav-tabs:after{content:"";display:block;position:absolute;top:0;left:0;width:100%;height:1px;background:#e9e9e9}
@media (max-width:992px) {
	.sub-nav-tabs li a {font-size:14px;}
}
@media (max-width:575px) {
	.sub-nav-tabs li a {font-size:12px;}
}

/*  */
.text-gray{color:#bebebe !important}
.gold-color{color:#e3ad2c !important}
.purple-color{color:#9451bf !important}
.gray-color{color:#b0b0b0}
.bg-style01{background-color:#fbfbfb;border:1px solid #e8e8e8}
.bg-style02{background-color:#373040}
.tel-btn{background-color:#ed5a84;color:#fff}
.color-pink {color:#ed5a84}
.sub-lead {color:#4b5376}

/* 빠른상담 && 카카오 상담 */
.quickConsult_box .form-control{background-color:#97939b;color:#fff}
.quickConsult_box select{background-image:linear-gradient(45deg, transparent 50%, #fff 50%), linear-gradient(135deg, #fff 50%, transparent 50%);background-position:calc(100% - 20px) calc(1em + 2px), calc(100% - 15px) calc(1em + 2px);background-size:5px 5px, 5px 5px;background-repeat:no-repeat}
.quickConsult_box .form-control::placeholder{color:#fff}
.quickConsult_box .form-control select option{color:#fff}
.quickConsult_box .btn{background-color:#e04c8b;color:#fff}
.Consult_box_quick{background-color:#e04c8b}
.Consult_box_quick .consult_quick_ico{background-image:url('/resources/images/consult_ico01.png');background-repeat:no-repeat;width:42px;height:38px;margin-bottom:0px;display:inline-block;position:absolute;top:10px;margin-left:0;background-size:cover}

/*.Consult_box_quick:before{content:'';position:absolute;top:-15px;left:50%;margin-left:-15px;width:0;height:0;border-left:15px solid transparent;border-right:15px solid transparent;border-bottom:15px solid #e04c8b}*/
.Consult_box_kakao{background-color:#ffe900}
.Consult_box_kakao .consult_kakao_ico{background-image:url('/resources/images/consult_ico02.png');background-repeat:no-repeat;width:36px;height:32px;margin-bottom:0px;display:inline-block;position:absolute;top:14px;margin-left:0;background-size:cover}
.Consult_box_kakao a{color:#3f1811}
.m_quickConsult_box{z-index:1003;bottom:0}
.m_quickConsult_box_form{background-color:#565258;position:relative;z-index:2;}
.box_down_btn{position:fixed;top:0;left:0;background:#000;content:"";width:100%;height:100%;opacity:0.65;z-index:2;}

/* 둘러보기 */
#floor_slide_Big .owl-dots{margin-top:0.5rem}
#floor_slide_Big .owl-nav{left:0;margin-left:0;margin-top:auto;width:100%}
#floor_slide_Big .owl-nav .owl-prev{left:-7% !important}
#floor_slide_Big .owl-nav .owl-next{right:-7% !important}
#floor_slide_thumbs .owl-item:after{content:'';width:100%;height:100%;position:absolute;top:0;left:0;background:rgba(0, 0, 0, 0.4)}
#floor_slide_thumbs .owl-item.current:after{display:none}
.arrow-css{display:block;width:90px;height:90px;border-top:2px solid #6c6c6c;border-left:2px solid #6c6c6c}
.arrow-left-css{-webkit-transform:rotate(-45deg);transform:rotate(-45deg)}
.arrow-right-css{-webkit-transform:rotate(135deg);transform:rotate(135deg)}

/* 오시는길 */
.road_info h5, .road_info  li{font-size:16px;line-height:1.4}
@media (max-width:766px) {
	.road_info .sm-border-bottom{border-bottom:1px solid #dee2e6 !important}
}
@media (min-width:768px) {
	.road_info .lg-border-right{border-right:1px solid #dee2e6 !important}
}

/* CMS */
#sub_container .cms-container {width:100vw;padding-top:40px;position:relative;left:50%;right:50%;margin-left:-50vw;margin-right:-50vw;}
@media(max-width:991px){
	#sub_container .cms-container {padding-top:0;}
}
/* 인사말 */
.sub0101 {margin:50px 0;}
.sub0101 .left-area {margin:0;padding:0 80px 0 0;}
.sub0101 .right-area {margin:0;padding:0;}
.sub0101 .right-area.type01 {align-self:flex-end;}
.sub0101 .sub-title-area {font-size:3.125rem;font-weight:200;color:#ff528e;line-height:4.063rem;}
.sub0101 .sub-title-area .point {color:#c627ae}
.sub0101 .sub-title-bottom {font-size:1.438rem;font-weight:400;margin:35px 0 50px;}
.sub0101 .copy-area {border-top:1px solid #d9d9d9;padding:55px 0;margin:0;position:relative}
.sub0101 .copy-area:before {content:"";display:block;width:270px;height:3px;background:#ff528e;position:absolute;left:0;top:-2px}
.sub0101 .copy-area span {display:block;margin:35px 0 0 0;color:#161616;font-weight:400;}
.sub0101 .copy-area span:first-child {margin:0;}
.sub0101 .right-area .sign {text-align:right;font-size:1.813rem;font-weight:700;}
.sub0101 .right-area .sign.type01 {text-align:left;}
.sub0101 .right-area .sign .small {margin-right:20px;}
.sub0101-bottom {background:url(../images/sub/sub0101_img_bg.jpg) no-repeat;background-size:cover;padding:50px 70px;margin-bottom:100px;}
.sub0101-bottom-content {display:flex;flex-wrap:wrap;}
.sub0101-bottom-content .name {font-size:2.188rem;}
.sub0101-bottom-content .name span {display:block;line-height:1.3;color:#161616;font-weight:300;letter-spacing:-0.06em;}
.sub0101-bottom-content .name span.type01 {font-weight:700;color:#ff528e}
.sub0101-bottom-content .list-content {overflow:hidden;}
.sub0101-bottom-content .list-content .list-text {margin:0;padding:0 0 0 40px;float:left;list-style:none;}
.sub0101-bottom-content .list-content .list-text li {font-size:1.125rem;position:relative;line-height:1;letter-spacing:-0.06em;padding-left:15px;margin-top:15px;}
.sub0101-bottom-content .list-content .list-text.type01 li {font-weight:700;}
.sub0101-bottom-content .list-content .list-text li:first-child{margin-top:0;}
.sub0101-bottom-content .list-content .list-text li:before {content:"";display:block;width:5px;height:5px;background:#ff528e;border-radius:50%;position:absolute;top:6px;left:0;}
/* 2024-07-15 */
.sub0101-content-type01 {border:1px solid #DEDEDE;padding:40px;margin-bottom:100px;}
.sub0101-content-type01 .left-area {padding:0;}
.sub0101-content-type01 .sub0101-content-text .s-text {font-size:24px;font-weight:400;letter-spacing:-0.04rem;color:#9A7A69;margin:20px 0 0 0;line-height:1;}
.sub0101-content-type01 .sub0101-content-text .name {font-size:45px;font-weight:700;letter-spacing:-0.04rem;color:#212529;margin:15px 0 0 0;line-height:1;}
.sub0101-content-type01 .sub0101-content-text .name span {font-size:24px;font-weight:400;letter-spacing:-0.1rem;}
.sub0101-content-type01 .sub0101-content-text .tit {display:inline-block;font-size:22px;font-weight:400;letter-spacing:-0.04rem;color:#fff;background:#5A383D;padding:5px 15px;border-radius:30px;margin:25px 0 0 0;line-height:1;}
.sub0101-content-type01 .sub0101-content-text .list-content {margin-top:20px;}
.sub0101-content-type01 .sub0101-content-text .list-content .list-text {margin:0;padding:0 0 0 0;list-style:none;}
.sub0101-content-type01 .sub0101-content-text .list-content .list-text li {font-size:1.125rem;position:relative;line-height:1;letter-spacing:-0.04em;padding-left:10px;color:#000;}
.sub0101-content-type01 .sub0101-content-text .list-content .list-text li:before {content:"";display:block;width:3px;height:3px;border-radius:50%;background:#000;position:absolute;top:8px;left:0;}
.sub0101-content-type01 .sub0101-content-text .list-content .list-text + .list-text {margin-top:20px}
.sub0101-content-type01 .sub0101-content-text .list-content .list-text li + li {margin-top:15px;}
@media (max-width:991px){
	.row.sub0101 {margin:9% 0;flex-direction:column-reverse;}
	.sub0101 .left-area {padding:0;}
	.sub0101 .sub-title-area {text-align:center;margin-bottom:4%;}
	.sub0101 .sub-title-bottom {margin:4.6% 0 6.7%;}
	.sub0101 .copy-area {padding:0;border-top:none;}
	.sub0101 .copy-area:before {display:none;}
	.sub0101 .right-area .sign.type01 {text-align:right;}
	.sub0101 .right-area .sign .small {margin-right:3%;}
	.sub0101-bottom {background:url(../images/sub/sub0101_img_bg_m.jpg) right bottom no-repeat;background-size:100% 100%;padding:6.25% 6.7%;}
	.sub0101-bottom-content .name {font-size:1.563rem;-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
	.sub0101-bottom-content .list-content{-webkit-box-flex:0;-ms-flex:0 0 100%;flex:0 0 100%;max-width:100%;}
	.sub0101-bottom-content .list-content .list-text {padding:0;float:inherit;margin-top:5.7%}
	.sub0101-bottom-content .list-content .list-text + .list-text {margin-top:2%}
	.sub0101-bottom-content .list-content .list-text li {margin-top:2%;font-size:1.156rem;}
	/* 2024-07-15 */
	.sub0101-content-type01 {border:1px solid #DEDEDE;padding:8%;margin:0 0 50px 0;}
	.sub0101-content-type01	.sub0101-content-text {padding:0;}
	.sub0101-content-type01 .sub0101-content-text .name {margin-top:2%;}
	.sub0101-content-type01 .sub0101-content-text .tit {margin-top:5%;}
	.sub0101-content-type01 .sub0101-content-text .list-content {margin-top:5%;}
	.sub0101-content-type01 .sub0101-content-text .list-content .list-text li + li {margin-top:2%;}
}
@media (max-width:768px){
	.sub0101 .sub-title-area {font-size:2.125rem;line-height:2.625rem;}
	.sub0101 .right-area .sign {font-size:1.563rem;}
}
@media (max-width:479px){
	.sub0101 .sub-title-area {font-size:1.417rem;line-height:1.75rem;}
	.sub0101 .sub-title-bottom {font-size:0.917rem;}
	.sub0101 .copy-area {font-size:0.688rem;}
	.sub0101 .right-area .sign {font-size:1.042rem;}
	.sub0101 .right-area .sign .small {font-size:0.688rem;}
	.sub0101 .copy-area span {margin:5% 0 0 0;}
	.sub0101-bottom-content .name {font-size:1.042rem;}
	.sub0101-bottom-content .list-content .list-text li{font-size:0.771rem;padding-left:10px;}
	.sub0101-bottom-content .list-content .list-text li:before {width:3px;height:3px;}
	/* 2024-07-15 */
	.sub0101-content-type01 .sub0101-content-text .s-text {font-size:0.875rem;}
	.sub0101-content-type01 .sub0101-content-text .name {font-size:1.625rem;}
	.sub0101-content-type01 .sub0101-content-text .name span {font-size:0.875rem;}
	.sub0101-content-type01 .sub0101-content-text .tit {font-size:0.938rem;}
	.sub0101-content-type01 .sub0101-content-text .list-content .list-text li {font-size:0.875rem;}
}

/* CMS */
.col-2.sub0204 {-webkit-box-flex:0;-ms-flex:0 0 20%;flex:0 0 20%;max-width:20%;}

.btn-kakao {display:block;overflow:hidden;padding:36px 25px;background:#ffe900;color:#411a1d;text-align:right;}
.btn-kakao .ico-kakao {display:inline-block;position:relative;float:left;padding-left:46px;margin-right:20px;font-weight:350;font-size:13px;line-height:16px;text-align:left;vertical-align:middle;}
.btn-kakao .ico-kakao:before {content:'';display:inline-block;position:absolute;left:0;top:50%;transform:translateY(-50%);width:36px;height:33px;background:url(../images/ico_kakao.png) no-repeat 0 0;vertical-align:middle;}
.btn-kakao:hover .ico-kakao,.btn-kakao:hover .text {color:#411a1d}
/* 오시는길 */
.location-text {margin-bottom:80px;}
.location-text .content-area {display:flex;flex-wrap:wrap;}
.location-text .content-area .icon-area {-webkit-box-flex:0;-ms-flex:0 0 12%;flex:0 0 12%;max-width:12%;position:relative;}
.location-text .content-area .icon-area .visual {position:absolute;top:50%;left:50%;transform:translate(-50%,-50%);}
.location-text .content-area .icon-area:before {content:"";display:block;background:#f45784;width:100%;height:0;border-radius:50%;padding-bottom:100%;}
.location-text .content-area .text-area {align-self:center;padding-left:15px;}
.location-text .content-area .text-area h3 {font-size:1.563rem;letter-spacing:-0.06em;margin:0;padding:0;position:relative}
.location-text .content-area .text-area h3:before {content:"";display:block;width:119px;height:47px;background:url(../images/sub/sub0102_0203_icon.png) no-repeat;position:absolute;top:-70%}
.location-text .content-area .text-area h3.type01:before {width:170px;height:41px;background:url(../images/sub/sub0102_0204_icon.png) no-repeat;position:absolute;top:-70%}
.location-text .content-area .text-area .text {font-size:1.125rem;color:#161616;letter-spacing:-0.05em;padding:0;margin:15px 0 0 0}
.location-text .content-area + .content-area {margin-top:25px;}
.location-text .bottom-text-area {background:#fbfbfb;padding:40px 0;font-size:1.125rem;margin-top:30px;position:relative;text-align:center;letter-spacing:-0.05em;}
.location-text .bottom-text-area .text-area {position:relative;margin:0 auto;display:inline-block;padding-left:45px}
.location-text .bottom-text-area .text-area:before {content:"";display:block;width:30px;height:40px;background:url(../images/sub/sub0102_0205_icon.png) no-repeat;position:absolute;top:0;left:0;}
@media (max-width:991px){
	.container.sub0102 {margin-top:9%;}
	.location-text .content-area .icon-area {-webkit-box-flex:0;-ms-flex:0 0 18.6%;flex:0 0 18.6%;max-width:18.6%;position:relative;height:100%;}
	.location-text .content-area .text-area {-webkit-box-flex:0;-ms-flex:0 0 78.4%;flex:0 0 78.4%;max-width:78.4%;position:relative;margin-left:3%;}
	.location-text .content-area .icon-area .visual {width:31.875%;}
	.location-text .content-area .text-area h3 {font-size:1.5rem;}
	.location-text .content-area .text-area .text {font-size:1.063rem;line-height:1.47;margin-top:2.6%}
	.location-text .content-area .text-area h3:before {content:"";display:block;width:93px;height:41px;background:url(../images/sub/sub0102_0203_icon_m.png) no-repeat;background-size:cover;position:absolute;top:-70%}
	.location-text .content-area .text-area h3.type01:before {width:135px;height:31px;background:url(../images/sub/sub0102_0204_icon_m.png) no-repeat;background-size:cover;position:absolute;top:-70%}
	.location-text .content-area + .content-area {margin-top:5.2%;}
	.location-text .bottom-text-area {font-size:1.063rem;}
	.location-text .bottom-text-area .text-area {padding:5% 0 0 0;}
	.location-text .bottom-text-area .text-area:before {content:"";display:block;width:21px;height:27.5px;background:url(../images/sub/sub0102_0205_icon_m.png) no-repeat;background-size:contain;position:absolute;top:0;left:50%;transform:translateX(-50%);}
}
@media (max-width:767px){
	.sub0102 .num {font-size:2rem;}
}
@media (max-width:479px){
	.sub0102 .num {font-size:1.354rem;}
	.location-text .content-area .text-area h3 {font-size:1rem;}
	.location-text .content-area .text-area .text {font-size:0.708rem;}
	.location-text .content-area .text-area h3:before {width:62px;height:27px;}
	.location-text .content-area .text-area h3.type01:before {width:91px;height:20px;}
	.location-text .bottom-text-area {font-size:0.708rem;}
	.location-text .bottom-text-area .text-area:before {width:14px;height:18px;} 
}
@media (min-width:992px){
	.quickConsult_box .checkbox-label {float:right;}
}
.quickConsult_box .checkbox-label {margin-top:8px;margin-bottom:0;color:#fff;font-size:14px;line-height:1;font-weight:300;letter-spacing:-0.04em;}
.quickConsult_box .checkbox-label a {display:inline-block;padding:5px 10px;margin-left:5px;font-size:13px;color:inherit;border:1px solid #fff;}
.quickConsult_box .checkbox-label input[type="checkbox"] {margin-right:0.5rem;vertical-align:middle;}

.quickConsult_box .checkbox-label .ico-check {display:inline-block;position:relative;width:18px;height:18px;margin-top:-3px;margin-right:7px;background:#ffffff;vertical-align:middle;}
.quickConsult_box .checkbox-label input:checked+.ico-check {background:#ed68a3;border:none;}
.quickConsult_box .checkbox-label input:checked+.ico-check:before {content:'\f00c';display:inline-block;font:normal normal normal 14px/1 FontAwesome;font-size:inherit;text-rendering:auto;-webkit-font-smoothing:antialiased;-moz-osx-font-smoothing:grayscale;position:absolute;left:50%;top:50%;transform:translate(-50%,-50%);color:#ffffff;}

.cms-container .cms .cms-list-wrap .cms-list-color {list-style:none;margin:70px 0;padding:0;}
.cms-container .cms .cms-list-wrap .cms-list-color li {padding:0 10px;margin:0;}
.cms-container .cms .cms-list-wrap .cms-list-color li:first-child{padding:0 10px 0 0}
.cms-container .cms .cms-list-wrap .cms-list-color li:last-child{padding:0 0 0 10px}
.cms-container .cms .cms-list-wrap .cms-list-color li .cms-description{border-radius:5px;color:#fff;text-align:center;font-size:1.188rem;letter-spacing:-0.04em;font-weight:500;padding:25px 0;}
.cms-container .cms .cms-list-wrap .cms-list-color li .cms-description.type01{background:#4bacc6;}
.cms-container .cms .cms-list-wrap .cms-list-color li .cms-description.type02{background:#8064a2;}
.cms-container .cms .cms-list-wrap .cms-list-color li .cms-description.type03{background:#00b0f0;}
.cms-container .cms .cms-list-wrap .cms-list-color li .cms-description.type04{background:#9bbb59;}

@media (max-width:991px){
	.cms-container .cms .cms-list-wrap .cms-list-color {margin:5% 0;}
	.cms-container .cms .cms-list-wrap .cms-list-color li {padding:0;margin:1.5% 0;}
	.cms-container .cms .cms-list-wrap .cms-list-color li:nth-child(2n) {padding:0 0 0 1.5%}
	.cms-container .cms .cms-list-wrap .cms-list-color li:nth-child(2n+1),
	.cms-container .cms .cms-list-wrap .cms-list-color li:first-child {padding:0 1.5% 0 0}
	.cms-container .cms .cms-list-wrap .cms-list-color li .cms-description{font-size:1.063rem;padding:5% 0;}
}
@media (max-width:479px){
	.cms-container .cms .cms-list-wrap .cms-list-color li .cms-description{font-size:0.688rem;}
}
/* 일본어 */
.jp-container {margin-top:75px;}
.jp-header {height:75px;}
.jp-header .logo-wrap {position:absolute;top:15px;left:50%;transform:translateX(-50%);}
.jp-header .logo-wrap h1 {margin:0;}
.container-search {}
.container-search .container {background:url(../images/main/main_bottom_left_bg.jpg) no-repeat;background-size:cover;min-height:394px;position:relative;}
.container-search .search-bg {flex-direction: column;align-content:center;justify-content:center;min-height: 374px;}
.container-location {}
.container-location > .container {background:#FFFCEE;}
.container-location .right-wrap {align-self: center;}
.container-location .right-wrap .container {flex-direction: column;justify-content:center;padding:10% 0;}
.container-location .right-wrap dl {margin:0;padding-left:10%;}
.container-location .right-wrap dl dt {margin:0;padding:0;font-size:24px;font-weight:bold;color:#5A383D;letter-spacing:-0.01rem;}
.container-location .right-wrap dl dt:before {content:"";display:inline-block;width:18px;height:18px;background:url(/resources/images/sub/bullet_icon_img_01.png) no-repeat;margin-right:5px;}
.container-location .right-wrap dl dd {margin:0;padding:0;font-size:22px;font-weight:400;color:#363636;letter-spacing:-0.04rem;line-height:1.4;}
.container-location .right-wrap dl + dl {margin-top:25px;}
.contry-icon-wrap {position:absolute;top:20px;right:20px;}
.contry-icon-wrap a + a {margin-left:5px;}
.contry-icon-wrap a.icon-kr {display:inline-block;width:41px;height:28px;background: url(/resources/images/icon_kr.png) no-repeat;}
.contry-icon-wrap a.icon-jp {display:inline-block;width:41px;height:28px;background: url(/resources/images/icon_jp.png) no-repeat;}
.alert-link.type01 {color:#4B5376 !important}
@media(max-width:991px){
	.jp-container {margin-top:80px;}
	.jp-header {height:80px;display:flex;position:absolute;top:0;left:0;width:100%;align-items:center;justify-content: space-between}
	.jp-header .logo-wrap {position:relative;top:auto;left:auto;transform:translateX(0);width:25%;max-width:180px;min-width:90px;}
	.container-location .left-wrap .container {position:relative;top:auto;right:auto;transform: translateY(25%); aspect-ratio: 5/4;}
	.container-location .container .row {margin:0;}
	.contry-icon-wrap {position:relative;top:auto;right:auto;}
	.contry-icon-wrap a.icon-kr {width:31px;height:21px;background: url(/resources/images/icon_kr_m.png) no-repeat;background-size:cover;}
	.contry-icon-wrap a.icon-jp {width:31px;height:21px;background: url(/resources/images/icon_jp_m.png) no-repeat;background-size:cover;}
	.container-search .container {min-height:300px;}
	.container-search .search-bg {margin:0;padding:0 5%;}
	.map-wrap {min-height:300px;}
	.container-location .right-wrap .container {padding:3%;}
	.container-location .right-wrap dl {padding-left:0;}
}
@media(max-width:576px){
	.jp-container {margin-top:55px;}
	.jp-header {height:55px;display:flex;position:absolute;top:0;left:0;width:100%;align-items:center;}
	.container-location {padding:0 15px;}
	.container-location .right-wrap dl dt:before {width:14px;height:14px;background:url(/resources/images/sub/bullet_icon_img_01.png) no-repeat;background-size:cover;margin-right:3px;}
	.container-location .right-wrap dl + dl {margin-top:15px;}
	.container-location .right-wrap dl dt {font-size:18px;}
	.container-location .right-wrap dl dd {font-size:16px;}
}
/* quick-menu */
.quick-line {position:fixed;bottom:20px;right:20px;z-index:2;}
.quick-line a {position:relative;width:80px;height:80px;display:block;}
.quick-line a:before {content:"";display:block;width:100%;height:100%;background:url(/resources/images/jp_quick_menu.png) no-repeat;}
.jp-sns-wrap {list-style:none;padding:0;margin:110px 0;}
.jp-sns-wrap li a {display:block;text-align:center;position:relative;color:#3C3C3C;font-size:40px;font-weight:700;letter-spacing:-0.01rem;}
.jp-sns-wrap li a:before {content:"";display:block;background:url(/resources/images/jp_sns_icon01.png) no-repeat;background-size:cover;aspect-ratio:1;margin:0 auto 25px;max-width:206px;}
.jp-sns-wrap li:nth-child(2) a:before {background-image:url(/resources/images/jp_sns_icon02.png);}
.jp-sns-wrap li:nth-child(3) a:before {background-image:url(/resources/images/jp_sns_icon03.png);}
.jp-sns-wrap li:nth-child(4) a:before {background-image:url(/resources/images/jp_sns_icon04.png);}
@media(max-width:991px){
	.jp-sns-wrap {list-style:none;padding:0;margin:50px 0;gap:50px 0;}
	.jp-sns-wrap li a:before {margin:0 auto 15px;}
}
@media(max-width:576px){
	.quick-line a {width:60px;height:60px;}
	.quick-line a:before {background:url(/resources/images/jp_quick_menu_m.png) no-repeat;background-size:cover;}
	.jp-sns-wrap {list-style:none;padding:0;margin:25px 0;gap:25px 0;}
	.jp-sns-wrap li a {font-size:20px;}
}
/* youtube */
.container.youtube-area{max-width:1200px;margin:0 auto;}
.movie-slider .slick-list .item {margin:0 10px;}
.movie-slider .slick-dots {display:flex;justify-content:center;margin:0;padding:1rem 0;list-style-type:none;}
.movie-slider .slick-dots li {margin:0 0.25rem;}
.movie-slider .slick-dots li button {display: block;width:0.7rem;height:0.7rem;padding:0;border:none;border-radius:50%;background-color:#d0d0d0;text-indent:-9999px;}
.movie-slider .slick-dots li.slick-active button {background-color:#e04c8b;}

@media(max-width:991px){
	.movie-slider {margin-top:6.25%;}
	.movie-slider .slick-list {padding:0 17% 0 0}
	.movie-slider .slick-list .item {margin:0 10px;}
	.movie-slider .slick-list .item img {width:100%;}
	.movie-slider .slick-list .item .text {color:#4c4c4c;font-size:1.063rem;line-height:1.44;margin-top:3%;display:inline-block}

	.slick-dots {display:flex;justify-content:center;margin:0;padding:1rem 0;list-style-type:none;}
	.slick-dots li {margin:0 0.25rem;}
	.slick-dots li button {display: block;width:0.7rem;height:0.7rem;padding:0;border:none;border-radius:50%;background-color:#d0d0d0;text-indent:-9999px;}
	.slick-dots li.slick-active button {background-color:#e04c8b;}
}